
Grupo 1 - Feature #43

Feature # 63 (New): Fases del proyecto

Feature # 56 (New): Fase 2

diseñar algoritmo 2

09/12/2017 12:21 AM - Anonymous

Status: New Start date: 09/14/2017

Priority: Normal Due date: 10/13/2017

Assignee:  % Done: 100%

Category: Tareas de ejecución Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2017 09:17 AM - Anonymous

- Tracker changed from Bug to Feature

#2 - 09/14/2017 09:33 AM - Anonymous

- Parent task set to #56

#3 - 09/14/2017 10:30 AM - Anonymous

- Start date changed from 09/12/2017 to 09/14/2017

#4 - 10/03/2017 08:27 AM - Felipe Valenzuela

- Due date changed from 10/03/2017 to 10/13/2017

#5 - 10/03/2017 10:47 AM - Javier Sanchez

- % Done changed from 0 to 50

#6 - 10/05/2017 09:03 AM - Felipe Valenzuela

- % Done changed from 50 to 100

Powered by TCPDF (www.tcpdf.org)

04/21/2025 1/1

http://www.tcpdf.org

